.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8baa9d08-8d3d-8ae8-e8d0-0c627926a3b6 {
display: none !important;
}
.lfr-layout-structure-item-d70226ef-49a4-5b8b-a242-801a3710df7b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d4713d66-4412-648a-8f67-bfcd17bba364 {
font-weight: 500 !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4578d4f4-bf47-ab2a-649e-eb3858712d27 {
background-color: #D6D6D6 !important;
}
.lfr-layout-structure-item-b9f00b5d-6fb5-3989-a77d-3b1a10ce677a {
font-size: 14px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9f00b5d-6fb5-3989-a77d-3b1a10ce677a {
color:#767676;
}@media (max-width: 768px) {
    .first__line {
        width: 100% !important;
    }
    .second__line {
        width: 100% !important;
    }

}.lfr-layout-structure-item-8c2f1e54-cdb6-9bca-6079-ab365626991e {
border-color: rgb(255, 94, 0) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b846090-75b8-8156-6bdf-e8f348369af5 {
border:none;
}.lfr-layout-structure-item-ba64ccec-9ae0-4ec5-7ddb-bf1b9a7bf1a6 {
padding-bottom: 40px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-b01a7e5b-a5be-4998-4acb-6eb42a59c0db {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-471b85d8-f33d-d294-a2a5-83a4f9e3b646 {
width: 1240px !important;
}
.lfr-layout-structure-item-b52ac9b9-1cbd-d886-e68a-7f636d3d8f00 {
font-size: 24px !important;
font-weight: 500 !important;
}
.lfr-layout-structure-item-713388e0-6e07-a02c-1dc0-73d6aab38b0f {
font-size: 32px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 94, 0) !important;
}
.lfr-layout-structure-item-6f5f94c1-3a08-14ee-355c-82a2a18ab7f4 {
font-weight: 500 !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbd57ae8-1f4f-d1a6-0030-c055071d9f35 {
padding-bottom: 40px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-eace862a-495a-c544-55d3-0d0f1e0c3284 {
font-size: 2rem !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f446019b-c843-0ded-d346-66f78a4c2b5f {
background-color: rgb(43, 43, 43) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9dda093d-5f34-79a5-7b33-f8576250661f {
font-size: 14px !important;
}
.lfr-layout-structure-item-309822dd-22c2-27f8-4fbc-3bab5efb0456 {
padding-bottom: 40px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-3fc29642-022f-3455-bd2d-05b971167f19 {
width: 1240px !important;
}
.lfr-layout-structure-item-953aca6d-d792-a4aa-e238-c9c5b95dbab5 {
font-weight: 500 !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab92c288-c0a3-f2be-e664-e194fbf27e19 {
font-size: 24px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-cebc243b-7d9d-35ee-b0d7-2270be04fbf8 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-cebc243b-7d9d-35ee-b0d7-2270be04fbf8 {
a{color:white !important;}
span{color:white !important;}
}.lfr-layout-structure-item-1a8f6050-fbee-a2c6-8724-78a65f9251a9 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-465b369d-2858-3108-9b10-927838a9be8c {
font-size: 14px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-465b369d-2858-3108-9b10-927838a9be8c {
color:#767676
;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-471b85d8-f33d-d294-a2a5-83a4f9e3b646 {
height: 0px !important;
margin-bottom: 60px !important;
width: 100% !important;
}
.lfr-layout-structure-item-3fc29642-022f-3455-bd2d-05b971167f19 {
width: 100% !important;
}
}